Package: org.gradle.api.file

## [Java] Enum DuplicatesStrategy

- org.gradle.api.file.DuplicatesStrategy

- Strategies for dealing with the potential creation of duplicate files for or archive entries.

- - ### Enum Constants Summary

    Enum constants classes
    Enum constant | Description
    --- | ---
    `EXCLUDE` |
    `FAIL` |
    `INCLUDE` |
    `WARN` |

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Enum` | `name, equals, toString, hashCode, compareTo, compareTo, valueOf, getDeclaringClass, ordinal, wait, wait, wait, getClass, notify, notifyAll`
    `class Object` | `wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll`

- - ### Enum Constant Detail

    - #### DuplicatesStrategy EXCLUDE

    - #### DuplicatesStrategy FAIL

    - #### DuplicatesStrategy INCLUDE

    - #### DuplicatesStrategy WARN